/*************Pagination***************/
.env-pagination {
    justify-content: center;
    margin-top: 3rem;
}
.env-pagination__link {
    border:none;       
    text-decoration: underline;
    color: #005F88;    
    margin-right: 5px;    
    padding: 0.3em 0.5em;
    min-width: 1.2rem;
    text-align: center;
}
.env-pagination__link:hover {
    border:none;       
    background-color: transparent;
    border-color: transparent;
    color: inherit;    
}
.env-pagination__link.env-is-active {
    border-radius: 50%;
    text-decoration: none; 
    color: #FFFFFF;          
}
.env-pagination__link.env-is-active:hover {
    border-radius: 50%;
    color: #FFFFFF;
    background: #005F88;
    border-color: transparent;         
}

.env-pagination__link.env-is-disabled {
    background-color: transparent;
    border: transparent;
    color: #767676;
    filter: none;
    text-decoration: none;    
}

/*************Table***************/
.env-table caption {
    font-family: 'TT Norms Pro Medium'!important;
    font-size: 1.125rem!important;
    text-align: left;
    color: #3A3A3A;
    line-height: 1.5rem;
}
.env-table td, .env-table th {
    border-top: transparent; 
}
.env-table thead > tr > th {
    padding: .65rem 1.6rem .65rem 1rem;     
 }
.env-table tbody > tr > td {
    padding: .65rem 1rem;
    vertical-align: inherit; 
 }
.env-table--zebra tbody tr:nth-of-type(odd) {    
    background-color: #F1F5F6;
}

/*************Modal dialog***************/
.env-modal-dialog__header {
    border-bottom: transparent;    
}
h4.env-modal-dialog__header__title {
    font-size: 1.2rem;    
    font-weight: 700;
    padding-top: 0.5rem;
}
div.env-modal-dialog__body div.sv-text-portlet > div.sv-text-portlet-content > p.normal {
    margin-bottom: 1rem;
}

/*************Button***************/
/* Primary */
.env-button--primary {
    background-color: #005f88;
    border: 1px solid #005f88;
    color: #fff;
 }
 
 .env-button--primary:hover,
 .env-button--primary:active,
 .env-button--primary:focus {
    background-color: #00639b;
 }

 /* Secondary*/
.env-button--secondary {
    background-color: transparent;
    border: 1px solid #005f88;
    color: #005f88;
 }
.env-button--secondary:hover,
.env-button--secondary:active,
.env-button--secondary:focus {
    background-color: #00639b;
    color: #fff;
 }

 /* Link */
.env-button--link {
    color: #005F88;
}
.env-button--link:active, .env-button--link:focus, .env-button--link:hover {
    color: #00639b;
}

/*****************Tabs *******************/
.sv-contentlist-portlet ul.env-tabs__nav--border-bottom, .search-container ul.env-tabs__nav--border-bottom {
    border-bottom: 3px solid #005f88;
}

.sv-contentlist-portlet .env-tabs [role=tab][aria-selected=true], .search-container a.env-tabs [role=tab][aria-selected=true], .search-container a.env-tabs__link[aria-selected=true] {
    background-color: #005f88;    
}

.sv-contentlist-portlet .env-tabs {
    margin-bottom: 1em;
}

.sv-contentlist-portlet .env-tabs__nav li {
    font-size: 1.125rem;
    padding: 1rem 1rem;
	border-radius: .25rem .25rem 0 0;	
}

.sv-contentlist-portlet .env-tabs__panel .pagecontent {
   max-width: 990px;
}